- Qt 5.15
- Qt 3D
- QML Types
- SharedGLTexture QML Type
- Qt 5.15.19 Reference Documentation

# SharedGLTexture QML Type

Allows to use a textureId from a separate OpenGL context in a Qt 3D scene. More...

Import Statement: | import Qt3D.Render 2.15
Since: | Qt 5.13
Instantiates: | QSharedGLTexture

- List of all members, including inherited members

## Properties

- textureId : int

## Detailed Description

## Property Documentation

textureId : int

The OpenGL texture id value that you want Qt3D to gain access to.